Project

General

Profile

Actions

Bug #9248

closed

Plugin install not checking against CB or dependency build version

Added by krileon 9 months ago. Updated 9 months ago.

Status:
Closed
Priority:
High
Assignee:
Target version:
Start date:
22 September 2023
Due date:
% Done:

100%

Estimated time:

Description

This would allow a plugin for example to require a minimum CB build release to be installed.

Actions #1

Updated by krileon 9 months ago

  • Status changed from Assigned to Resolved
  • % Done changed from 0 to 100

Fixed in MR !1899

Actions #2

Updated by beat 9 months ago

  • Status changed from Resolved to Closed
Actions

Also available in: Atom PDF